<?xml version="1.0" encoding="utf-8" ?>
<Localization>
    <String name="3D holography">全息摄影</String>
    <String name="Absinthe">苦艾酒</String>
    <String name="Absinthe present">苦艾酒</String>
    <String name="Abstention">戒除</String>
    <String name="Adamantite">金刚石</String>
    <String name="Adventurers">冒险者</String>
    <String name="Air">风</String>
    <String name="Air conditioner">空调</String>
    <String name="Airplane">飞机</String>
    <String name="AK-47">AK-47</String>
    <String name="Alcoholic">酒鬼</String>
    <String name="Alien">外星人</String>
    <String name="Altruism">利他主义</String>
    <String name="Angel">天使</String>
    <String name="Animal">野兽</String>
    <String name="Ant">蚂蚁</String>
    <String name="Antibiotics">抗生素</String>
    <String name="Apple">苹果</String>
    <String name="Aqualung">潜水呼吸器</String>
    <String name="Arable">田地</String>
    <String name="Armor">盔甲</String>
    <String name="Artificial heart">人工心脏</String>
    <String name="Ash">灰烬</String>
    <String name="Ash_lost">灰烬</String>
    <String name="Assassin">刺客</String>
    <String name="Assembly line">组装线</String>
    <String name="Assistance">帮助</String>
    <String name="Astral">念动力</String>
    <String name="Astronaut">宇航员</String>
    <String name="ATM">ATM</String>
    <String name="Audio cassette">磁带</String>
    <String name="Axe">斧头</String>
    <String name="Axe_lost">斧头</String>
    <String name="B52">B52 鸡尾酒</String>
    <String name="Bacteria">细菌</String>
    <String name="Band-aid">创可贴</String>
    <String name="Bank">商店</String>
    <String name="Bar code">条形码</String>
    <String name="Bard">吟游诗人</String>
    <String name="Bastet">芭丝苔特</String>
    <String name="Bazooka">火箭炮</String>
    <String name="Beach">海滩</String>
    <String name="Beer">啤酒</String>
    <String name="Beer present">啤酒</String>
    <String name="Beetle">甲虫</String>
    <String name="Berries">浆果</String>
    <String name="Big bang theory">大爆炸理论</String>
    <String name="Bikini">比基尼</String>
    <String name="Bird">鸟</String>
    <String name="Birth">诞生</String>
    <String name="Black box">黑匣子</String>
    <String name="Black sail">黑帆</String>
    <String name="Blood">血</String>
    <String name="Boat">小船</String>
    <String name="Boiler">锅炉</String>
    <String name="Bones">骨头</String>
    <String name="Book">书</String>
    <String name="Bow">弓</String>
    <String name="Bow_lost">弓</String>
    <String name="Bra">胸罩</String>
    <String name="Brains present">大脑</String>
    <String name="Bread">面包</String>
    <String name="Bricks">砖头</String>
    <String name="Bricks_lost">砖头</String>
    <String name="Bubble gum">泡泡糖</String>
    <String name="Bushes">灌木丛</String>
    <String name="Butterfly">蝴蝶</String>
    <String name="Calm">平静</String>
    <String name="Calmness">平静</String>
    <String name="Canvas">帆布</String>
    <String name="Car">汽车</String>
    <String name="Carcass">尸体</String>
    <String name="Cart">拖车</String>
    <String name="Castle">城堡</String>
    <String name="Cat">猫</String>
    <String name="Cat_egypt">猫</String>
    <String name="Cave">洞穴</String>
    <String name="Caviar">鱼子酱</String>
    <String name="CD">唱片</String>
    <String name="Cellophane">玻璃纸</String>
    <String name="Cellphone">手机</String>
    <String name="Cement">水泥</String>
    <String name="Censored">被审查</String>
    <String name="Ceramics">陶瓷</String>
    <String name="Chaos">混乱</String>
    <String name="Charity">慈善</String>
    <String name="Chastity">贞洁</String>
    <String name="Cheerfulness">乐观</String>
    <String name="Cheese">奶酪</String>
    <String name="Cigarette">香烟</String>
    <String name="Claws">爪</String>
    <String name="Clay">粘土</String>
    <String name="Cliffs">悬崖</String>
    <String name="Clock">钟表</String>
    <String name="Clothes_lost">衣服</String>
    <String name="Clothing">衣服</String>
    <String name="Coal">煤炭</String>
    <String name="Coconut">椰子</String>
    <String name="Coffee">咖啡</String>
    <String name="Commandments">戒律</String>
    <String name="Compass">指南针</String>
    <String name="Computer">电脑</String>
    <String name="Computer mouse">鼠标</String>
    <String name="Concrete">混凝土</String>
    <String name="Cone of cold">冰锥</String>
    <String name="Continence">节欲</String>
    <String name="Cookies">曲奇饼</String>
    <String name="Copyright">版权</String>
    <String name="Corpse">尸体</String>
    <String name="Crayons">蜡笔</String>
    <String name="Credit card">信用卡</String>
    <String name="Crocodile">鳄鱼</String>
    <String name="Crossbow">十字弓</String>
    <String name="Crossword">填字游戏</String>
    <String name="Crystall ball present">水晶球</String>
    <String name="Cyborg">生化机器人</String>
    <String name="Darkness">黑暗</String>
    <String name="Dead dragon">死龙</String>
    <String name="Death">死亡</String>
    <String name="Death metal">死亡金属</String>
    <String name="Death star present">死星</String>
    <String name="Debt">债务</String>
    <String name="Demigod">半神</String>
    <String name="Demon">恶魔</String>
    <String name="Desert">沙漠</String>
    <String name="Diet">饮食</String>
    <String name="Digital camera">数码照相机</String>
    <String name="Digital clock">数码时钟</String>
    <String name="Digital photography">数码摄影</String>
    <String name="Diligence">勤劳</String>
    <String name="Dinosaur">恐龙</String>
    <String name="Discipline">纪律</String>
    <String name="DNA">DNA</String>
    <String name="DNA fingerprinting">DNA指纹分析</String>
    <String name="Dog">狗</String>
    <String name="Dolphin">海豚</String>
    <String name="Donation">捐助</String>
    <String name="Dough">生面团</String>
    <String name="Dragon">龙</String>
    <String name="Drow">黑暗精灵</String>
    <String name="Druid">德鲁伊</String>
    <String name="Duct tape">胶带</String>
    <String name="Duergar">灰矮人</String>
    <String name="Dust">尘土</String>
    <String name="DVD">DVD</String>
    <String name="Dwarf">矮人</String>
    <String name="Earth">土</String>
    <String name="Egg">蛋</String>
    <String name="Egyptian priest">僧侣</String>
    <String name="Electricity">电</String>
    <String name="Elf">精灵</String>
    <String name="Energy">能量</String>
    <String name="Envy">嫉妒</String>
    <String name="Experience">经验</String>
    <String name="Fabric">纺织物</String>
    <String name="Faith">信念</String>
    <String name="Fast food">快餐</String>
    <String name="Fasting">斋戒</String>
    <String name="Fax machine">传真机</String>
    <String name="Feather">羽毛</String>
    <String name="Fern">蕨类</String>
    <String name="Fire">火</String>
    <String name="Fire_lost">篝火</String>
    <String name="Firearm">枪械</String>
    <String name="Fireball">火球</String>
    <String name="Firecracker">爆竹</String>
    <String name="First computer">第一台电脑</String>
    <String name="Fish">鱼</String>
    <String name="Fish_lost">鱼</String>
    <String name="Fishing rod">钓竿</String>
    <String name="Flash memory">闪存</String>
    <String name="Flintstone">打火石</String>
    <String name="Floppy disk">软盘</String>
    <String name="Flour">面粉</String>
    <String name="Flower">花</String>
    <String name="FM radio">调频收音机</String>
    <String name="Food">食物</String>
    <String name="Forest">森林</String>
    <String name="Free apps">免费应用</String>
    <String name="Freezer">冰箱</String>
    <String name="Frozen food">冷冻食物</String>
    <String name="Fun">乐趣</String>
    <String name="Game">游戏</String>
    <String name="Games">游戏</String>
    <String name="Gas mask">防毒面具</String>
    <String name="Generosity">慷慨</String>
    <String name="Ghost">鬼魂</String>
    <String name="Ghoul">食尸鬼</String>
    <String name="Gift">礼物</String>
    <String name="Glass">玻璃</String>
    <String name="Glue">胶水</String>
    <String name="Gluttony">暴食</String>
    <String name="Goblin">哥布林</String>
    <String name="Gold">黄金</String>
    <String name="Gold present">黄金</String>
    <String name="Gold_lost">黄金</String>
    <String name="Golem">泥人</String>
    <String name="GPS">GPS全球定位仪</String>
    <String name="Grass">草</String>
    <String name="Greed">贪婪</String>
    <String name="Guitar present">吉他</String>
    <String name="Gunpowder">火药</String>
    <String name="Hacker">黑客</String>
    <String name="Half-elf">半精灵</String>
    <String name="Hammer">锤子</String>
    <String name="Hammer_lost">锤子</String>
    <String name="Hangover">宿醉</String>
    <String name="Hawk">鹰</String>
    <String name="Healing">治疗</String>
    <String name="Heavens">上天</String>
    <String name="Helicopter">直升机</String>
    <String name="Heresy">异端</String>
    <String name="Hero">英雄</String>
    <String name="Hidden treasure">宝藏</String>
    <String name="Hope">希望</String>
    <String name="Horus">荷鲁斯</String>
    <String name="House">房子</String>
    <String name="Human">人</String>
    <String name="Human_lost">人</String>
    <String name="Humility">谦卑</String>
    <String name="Hunter">猎人</String>
    <String name="Hut">棚屋</String>
    <String name="Hybrid vehicle">混合动力车</String>
    <String name="Hypertext">超文本</String>
    <String name="Ice">冰</String>
    <String name="Ice cream">冰激凌</String>
    <String name="Illithid">灵吸怪</String>
    <String name="Illusion">幻觉</String>
    <String name="Internet">互联网</String>
    <String name="Inferno">炼狱</String>
    <String name="Island">岛屿</String>
    <String name="Jerky">牛肉干</String>
    <String name="Jet engine">飞机发动机</String>
    <String name="Joker present">小丑</String>
    <String name="Journalist">记者</String>
    <String name="Joy">快乐</String>
    <String name="Karaoke">卡拉OK</String>
    <String name="Kevlar">凯夫拉尔纤维</String>
    <String name="Key">钥匙</String>
    <String name="King">国王</String>
    <String name="Knife">小刀</String>
    <String name="Knowledge">知识</String>
    <String name="Lair">龙穴</String>
    <String name="Laser">激光</String>
    <String name="Lava">岩浆</String>
    <String name="Law">法律</String>
    <String name="Leaves">树叶</String>
    <String name="Liana">藤本植物</String>
    <String name="Lie detector">测谎仪</String>
    <String name="Life">生命</String>
    <String name="Light">光明</String>
    <String name="Lightbulb">灯泡</String>
    <String name="Limestone">石灰石</String>
    <String name="Liquid paper">修正液</String>
    <String name="Livestock">家畜</String>
    <String name="Lizard">蜥蜴</String>
    <String name="Locomotive">火车头</String>
    <String name="Love">爱情</String>
    <String name="Lust">淫欲</String>
    <String name="Mace">狼牙棒</String>
    <String name="Magic">魔法</String>
    <String name="Man">人</String>
    <String name="Manure">肥料</String>
    <String name="Map">地图</String>
    <String name="Maze">迷宫</String>
    <String name="Meat">肉</String>
    <String name="Mechanism">机械</String>
    <String name="Medicine">医药</String>
    <String name="Memory card">内存卡</String>
    <String name="Merchants">商人</String>
    <String name="Metal">金属</String>
    <String name="Microchip">微芯片</String>
    <String name="Microprocessor">微处理器</String>
    <String name="Microwave oven">微波炉</String>
    <String name="Milk">奶</String>
    <String name="Missile">导弹</String>
    <String name="Mithril">秘银</String>
    <String name="Modesty">谦虚</String>
    <String name="Modron">魔冢</String>
    <String name="Modular space station">模块式空间站</String>
    <String name="Molotov cocktail">莫洛托夫鸡尾酒</String>
    <String name="Money">钱</String>
    <String name="Monopoly">大富翁</String>
    <String name="Moon lander">登月车</String>
    <String name="Moss">苔藓</String>
    <String name="Mountain">山</String>
    <String name="MP3 player">MP3播放器</String>
    <String name="MS-DOS">微软DOS操作系统</String>
    <String name="Mummy">木乃伊</String>
    <String name="Murder">杀人</String>
    <String name="Mushroom">蘑菇</String>
    <String name="Music">音乐</String>
    <String name="Necromancer">死灵法师</String>
    <String name="Needle and thread">针线</String>
    <String name="Neon">氖</String>
    <String name="Neon lamp">霓虹灯</String>
    <String name="Nile">尼罗河</String>
    <String name="Nuclear bomb">核弹</String>
    <String name="Nuclear power reactor">核电反应堆</String>
    <String name="Octopus">章鱼</String>
    <String name="Oil">石油</String>
    <String name="Orc">兽人</String>
    <String name="Order">秩序</String>
    <String name="Oysters">牡蛎</String>
    <String name="Paladin">圣骑士</String>
    <String name="Palm">棕榈</String>
    <String name="Paper">纸</String>
    <String name="Papyrus">纸莎草纸</String>
    <String name="Parking meter">停车计时器</String>
    <String name="Party">队伍</String>
    <String name="Personal computer">个人电脑</String>
    <String name="Pharaon">法老</String>
    <String name="Philosophers stone">贤者之石</String>
    <String name="Philosophers stone present">贤者之石</String>
    <String name="Phoenix">凤凰</String>
    <String name="Phone">电话</String>
    <String name="Photo">照片</String>
    <String name="Photocopier">复印机</String>
    <String name="Pie">馅饼</String>
    <String name="Pirate">海盗</String>
    <String name="Pirates">海盗</String>
    <String name="Plankton">浮游生物</String>
    <String name="Plasma">等离子体</String>
    <String name="Plasma TV">等离子电视</String>
    <String name="Plutonium">钚</String>
    <String name="Poison">毒</String>
    <String name="Poisoned weapon">淬毒武器</String>
    <String name="Polaroid">拍立得</String>
    <String name="Policeman">警察</String>
    <String name="Potion">药剂</String>
    <String name="Pottery">陶器</String>
    <String name="Prayer">祈祷</String>
    <String name="Pride">傲慢</String>
    <String name="Priest">牧师</String>
    <String name="Princess">公主</String>
    <String name="Pumpkin">南瓜</String>
    <String name="Pumpkin head">南瓜灯</String>
    <String name="Puzzle">拼图</String>
    <String name="Quest">任务</String>
    <String name="Quicksilver">水银</String>
    <String name="Ra">拉</String>
    <String name="Radar">雷达</String>
    <String name="Radiation">放射性</String>
    <String name="Radio telescope">射电望远镜</String>
    <String name="Radiowave">无线电波</String>
    <String name="Raft">木筏</String>
    <String name="Rat">老鼠</String>
    <String name="Reed">芦苇</String>
    <String name="Religion">宗教</String>
    <String name="Resurrection">复活</String>
    <String name="Robot">机器人</String>
    <String name="Rocket">火箭</String>
    <String name="Rock-n-roll">摇滚乐</String>
    <String name="Rogue">恶棍</String>
    <String name="Rope">绳子</String>
    <String name="Rum">朗姆酒</String>
    <String name="Rum present">朗姆酒</String>
    <String name="Russian roulette">俄式轮盘</String>
    <String name="Sacrifice">牺牲</String>
    <String name="Sacrifice present">牺牲</String>
    <String name="Sail">帆</String>
    <String name="Sailing raft">帆筏</String>
    <String name="Sailing ship">帆船</String>
    <String name="Salt">盐</String>
    <String name="Saltpetre">硝石</String>
    <String name="Salvation">救赎</String>
    <String name="Salvation_lost">救赎</String>
    <String name="Sand">沙</String>
    <String name="Sarcophagus">石棺</String>
    <String name="Satellite">卫星</String>
    <String name="Scarabeus">甲虫</String>
    <String name="Scientist">科学家</String>
    <String name="Scorpion">蝎子</String>
    <String name="Scroll">卷轴</String>
    <String name="Sea">海</String>
    <String name="Sea launch">海上发射</String>
    <String name="Sea_lost">海洋</String>
    <String name="Sebek">索贝克</String>
    <String name="Secret door">暗门</String>
    <String name="Seeds">种子</String>
    <String name="Semiconductor">半导体</String>
    <String name="Sex">性</String>
    <String name="Shadow">影子</String>
    <String name="Shells">贝壳</String>
    <String name="Shelter">庇护所</String>
    <String name="Ship">大船</String>
    <String name="Shopping">购物</String>
    <String name="Shopping cart">购物车</String>
    <String name="Silver">银</String>
    <String name="Sin">罪恶</String>
    <String name="Sinew">蹄筋</String>
    <String name="Skin">皮肤</String>
    <String name="Skyscraper">摩天大楼</String>
    <String name="Sloth">懒惰</String>
    <String name="Smartphone">智能手机</String>
    <String name="Smoke_lost">烟</String>
    <String name="Snake">蛇</String>
    <String name="Snare">圈套</String>
    <String name="Software">软件</String>
    <String name="Solar cell">太阳能电池</String>
    <String name="Soldier">士兵</String>
    <String name="Space station">空间站</String>
    <String name="Spark">火花</String>
    <String name="Spear">矛</String>
    <String name="Spell">咒语</String>
    <String name="Spellbook">咒语书</String>
    <String name="Spirit">酒精</String>
    <String name="Spyglass">望远镜</String>
    <String name="Stainless steel">不锈钢</String>
    <String name="Statue">雕像</String>
    <String name="Steak">牛排</String>
    <String name="Steam">蒸汽</String>
    <String name="Steam-engine">蒸汽机</String>
    <String name="Steamship">蒸汽轮船</String>
    <String name="Stereo">立体声音响</String>
    <String name="Stick">棍子</String>
    <String name="Stone">石头</String>
    <String name="Storm">风暴</String>
    <String name="Storm_lost">风暴</String>
    <String name="Sublimation">升华</String>
    <String name="Sugar">糖</String>
    <String name="Sulfur">硫磺</String>
    <String name="Sun">太阳</String>
    <String name="Sunflower">向日葵</String>
    <String name="Sunglasses">太阳镜</String>
    <String name="Sunglasses present">太阳镜</String>
    <String name="Super glue">万能胶</String>
    <String name="Swamp">沼泽</String>
    <String name="Sword">剑</String>
    <String name="Tank">坦克</String>
    <String name="Tavern">酒馆</String>
    <String name="Tea">茶</String>
    <String name="Teabag">茶包</String>
    <String name="Team">战车</String>
    <String name="Teleport">心灵传送</String>
    <String name="Temple">神庙</String>
    <String name="Tequila">龙舌兰</String>
    <String name="Tequila present">龙舌兰</String>
    <String name="Theft">盗窃</String>
    <String name="Theory of relativity">相对论</String>
    <String name="Thunderbird">雷鸟</String>
    <String name="Time">时间</String>
    <String name="Toaster">烤面包机</String>
    <String name="Tobacco">烟草</String>
    <String name="Tolerance">宽容</String>
    <String name="Tools">工具</String>
    <String name="Torture">折磨</String>
    <String name="Tower">塔</String>
    <String name="Traffic lights">红绿灯</String>
    <String name="Transistor">晶体管</String>
    <String name="Trap">陷阱</String>
    <String name="Treant">树人</String>
    <String name="Tree">树</String>
    <String name="Turtle">乌龟</String>
    <String name="TV">电视</String>
    <String name="Typewriter">打字机</String>
    <String name="UFO">不明飞行物</String>
    <String name="Underground">地下</String>
    <String name="Unicorn">独角兽</String>
    <String name="USB">U盘</String>
    <String name="Vacuum cleaner">吸尘器</String>
    <String name="Vacuum tube">电子管</String>
    <String name="Vampire">吸血鬼</String>
    <String name="Vegetarianism">素食主义</String>
    <String name="Video game">电子游戏</String>
    <String name="Virtual reality">虚拟现实</String>
    <String name="Virtue">美德</String>
    <String name="Virus">病毒</String>
    <String name="Vitamin">维生素</String>
    <String name="Vodka">伏特加</String>
    <String name="Vodka present">伏特加</String>
    <String name="Void">虚空</String>
    <String name="Walls">墙壁</String>
    <String name="Wand">魔杖</String>
    <String name="Warrior">战士</String>
    <String name="Washing machine">洗衣机</String>
    <String name="Water">水</String>
    <String name="Water_lost">水</String>
    <String name="Weapon">武器</String>
    <String name="Webcam">网络摄像头</String>
    <String name="Weeds">杂草</String>
    <String name="Werewolf">狼人</String>
    <String name="Whale">鲸鱼</String>
    <String name="Wheat">小麦</String>
    <String name="Wheel">轮子</String>
    <String name="White russian">白俄鸡尾酒</String>
    <String name="White sail">白帆</String>
    <String name="Windows">Windows操作系统</String>
    <String name="Wizard">巫师</String>
    <String name="Woman">女人</String>
    <String name="Wood">木头</String>
    <String name="Wool">毛</String>
    <String name="Work">工作</String>
    <String name="Worm">虫子</String>
    <String name="Wrath">愤怒</String>
    <String name="WWW">万维网</String>
    <String name="Yo-yo">溜溜球</String>
    <String name="Zeppelin">齐柏林飞艇</String>
    <String name="Zipper">拉链</String>
    <String name="Zombie">僵尸</String>
    <String name="Qangel">天使</String>
    <String name="Qdemon">恶魔</String>
    <String name="Snow">雪</String>
    <String name="Xmastree">圣诞树</String>
    <String name="Love bow">丘比特之弓</String>
    <String name="Postcard">明信片</String>

    <String name="Sheep">绵羊</String>
    <String name="Horse">马</String>

    <String name="Nest">巢</String>
    <String name="Easter Egg">复活节彩蛋</String>
    <String name="Rabbit">兔子</String>

    <String name="Lighting decor">灯光装饰</String>
    <String name="Decorated house">装饰房屋</String>
</Localization>
